<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_user_bind`;");
E_C("CREATE TABLE `ftxia_user_bind` (
  `uid` int(10) unsigned NOT NULL,
  `username` varchar(20) NOT NULL,
  `type` varchar(60) NOT NULL,
  `keyid` varchar(100) NOT NULL,
  `info` text NOT NULL,
  KEY `uid` (`uid`),
  KEY `uid_type` (`uid`,`type`),
  KEY `type_keyid` (`type`,`keyid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_user_bind` values('10','Lv、先生','qq','951C92CC32DCB7EA43DD3B37F27967A5','a:3:{s:12:\"access_token\";s:32:\"848E38E3550BC40EA1FFCFDC7E773C89\";s:10:\"expires_in\";s:7:\"7776000\";s:13:\"refresh_token\";s:32:\"AA81A878D4C007FFB71DA5D483C985B5\";}');");

require("../../inc/footer.php");
?>